uuid: ee55c370-17d2-4e23-be16-14375b86781e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.career.body
    - field.field.node.career.field_abstract
    - field.field.node.career.field_banner_image
    - field.field.node.career.field_career_statistics
    - field.field.node.career.field_career_url
    - field.field.node.career.field_degree_option
    - field.field.node.career.field_keywords
    - field.field.node.career.field_learn_category
    - field.field.node.career.field_percentage_infographic
    - field.field.node.career.field_related_programs
    - field.field.node.career.field_title_image
    - field.field.node.career.field_video_embed
    - node.type.career
  module:
    - content_moderation
    - iframe
    - paragraphs
    - path
    - text
id: node.career.default
targetEntityType: node
bundle: career
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 5
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    type: string_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_career_statistics:
    type: paragraphs
    weight: 5
    region: content
    settings:
      title: Statistic
      title_plural: Statistics
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_career_url:
    type: entity_reference_autocomplete
    weight: 15
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_degree_option:
    type: options_select
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_keywords:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_learn_category:
    type: entity_reference_autocomplete
    weight: 14
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_percentage_infographic:
    type: paragraphs
    weight: 7
    region: content
    settings:
      title: Infographic
      title_plural: Infographics
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_related_programs:
    type: entity_reference_autocomplete
    weight: 8
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 30
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_video_embed:
    type: iframe_urlwidthheight
    weight: 4
    region: content
    settings:
      headerlevel: '3'
      class: ''
      frameborder: '0'
      scrolling: auto
      transparency: '0'
      allowfullscreen: '0'
      tokensupport: '0'
      width: ''
      height: ''
      expose_class: false
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_average_salary: true
  field_banner_image: true
  field_title_image: true
  promote: true
  sticky: true
